Chrome, Firefox 3.6 and higher not supported?

Hi there,

We've run into a problem *recently* where some of our articulate presenter created courses are not marking as complete in our LMS.  Now, in the past, we've had no problems with this, on any browser, through the same LMS (Cornerstone).  But for some reason, this set of courses are not being marked as complete.

We've asked Cornerstone to investigate, assuming it's some change they've made on their side (as it's SAAS), and the engineers just came back today with the response that they had looked at the courses that were having an issue, and found that the issue is that the Javascript that is used supports only firefox 3.6 and not later versions, and does not support chrome.

How is this possible?  Has anyone else run into this issue?  I'm pretty stumped about where to go next.

Thanks for any thoughts/help...

Kris

14 Replies
Peter Anderson

Hi Kris, and welcome to Heroes!

I would recommend running your content through a SCORM Cloud test to determine if the issue is with your content or with your LMS. You can learn more about that and other great Articulate/LMS troubleshooters here:

http://www.articulate.com/blog/9-ways-to-troubleshoot-articulate-lms-issues/

And just so you have it handy, here are the minimum requirements to view published Articulate content:

Flash Player 6.0.79 or later (http://www.adobe.com/go/getflash) (Flash Player 7 or later is recommended), and one of the following browsers: 


WINDOWS:  Internet Explorer 6 and later, Firefox 1.x and later, Safari 3 and later, Google Chrome, Opera 9.5 and later 
MACINTOSH:  Firefox 1.x and later, Safari 3 and later 
LINUX:  Firefox 1.x and later

Kris Gamache

Hi Peter,

Thanks for the reply and welcome.  I actually have been searching for an answer to this particular problem for over a month, so running the course through the SCORM cloud test and checking Articulate Presenter's play requirements were the first couple of things I tried.  SCORM cloud didn't find any issues, and of course the requirements clearly state that it should be compatible, which is why I'm out of ideas as far as troubleshooting...

Kris

Peter Anderson

Hey Kris,

Thanks for clarifying that. While it does seem to be an issue with Cornerstone, if you'd like to Create an Articulate Presenter Package and upload the zip file to our support engineers, they would be happy to verify that everything looks good to go and help you find a solution. You can do that here:

http://upload.articulate.com/

Please include the url to this thread when you submit the case, and feel free to leave your case number here so I can follow it personally. Thanks!

Bridgett Horn

Hello,

We are struggling with this issue.  We seem to have issues with the completions correctly updating in the LMS when the Presenter course.  With our most recent test, Firefox (firefox 30.0.5) was the only browser where the course did not show a completion status in the LMS even after successfully passing the quiz and the quiz score is captured in the LMS.  Any additional suggestions for us?